@charset "UTF-8";
/* ==========================================================================
 *	Foundation
 * ========================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

html {
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.231;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
}

body {
  font-weight: 500;
  color: #000000;
}

a {
  text-decoration: underline;
  color: #008DFF;
  -webkit-transition: .1s;
  transition: .1s;
}

a img {
  -webkit-transition: .1s;
  transition: .1s;
}

a:hover {
  text-decoration: none;
}

a:hover > img {
  opacity: .7;
  -ms-filter: "alpha(opacity=70)";
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

div, p {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 14px;
  }
}
.pc { display: block; }
.sp { display: none; }

/* ==========================================================================
 *	Layout
 * ========================================================================== */
body {
  background: url(../images/bg.jpg) repeat-y;
  background-size: 100% ;
}

/*  header  */

header {
  width: 100%;
  height: 150px;
  display: block;
  /*position: fixed;
  top: 0;*/
  background: url(../images/hdr_bg.jpg) repeat-x;
  box-shadow: 0 0 8px rgba(31,22,8,0.6); 
}
header .logo_wrap {
  width: 42.5%;
  max-width: 340px;
  background: -moz-linear-gradient(top, #fff, #e0dbd1);
  background: -webkit-linear-gradient(top, #fff, #e0dbd1);
  background: linear-gradient(to bottom, #fff, #e0dbd1);
  margin: auto;
  height: 100%;
  position: relative;
}
header .logo_wrap h1 {
  width: 60%;
  max-width: 188px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
}

/*　　共通　　*/

.c-wrapper {
  width: 94%;
  max-width: 800px;
  margin: 0 auto;
}
.c-wrapper section {
  margin-bottom: 60px;
}
h2 {
  text-align: center;
  margin: 0 auto 40px;
  
}
h2 span {
  font-size: 34px;
  font-weight: bold;
  background: linear-gradient(transparent 70%, #f0be4c 70%);
  padding: 0 10px 5px;
}


/*　　おすすめメニュー　　*/

.reco_menu {
  margin-top: 60px;
}
.reco_menu ul {
  width: 100%;
}
.reco_menu ul li {
  width: 100%;
  display: flex;
  margin-bottom: 30px;
}
.reco_menu ul li .img_box {
  width: 31.25%;
  max-width: 250px;
  margin-right: 30px;
}
.reco_menu ul li .txt_box{
  max-width: 520px;
}
.reco_menu ul li .txt_box h3 {
  color: #271d1b;
  font-size: 24px;
  line-height: 1.3;
  font-weight: bold;
  padding-left: 15px;
  border-left: 4px solid #3f7961;
  margin-bottom: 15px;
}
.reco_menu ul li .txt_box h3 span.size_S {
  font-size: 16px;
  margin-left: 3px;
}
.reco_menu ul li .txt_box h3 span.size_M {
  font-size: 20px;
  margin-left: 3px;
}
.reco_menu ul li .txt_box p {
  color: #271d1b;
  font-size: 16px;
  line-height: 1.5;
}

/*　　MENU　　*/

.menu_list {
  width: 100%;
  box-sizing: border-box;
  padding: 40px 50px;
  background: #554d44;
}
.menu_list h2 {
  max-width: 115px;
  margin: auto;
}
.menu_list h4 {
  margin: 30px auto 20px 0;
  padding-bottom: 8px;
  border-bottom:2px solid #e5e669;
  position: relative;
}
.menu_list h4 img { height: 22px; }
.menu_list h4::after {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/icon_to.png) no-repeat;
  background-size: contain;
  height: 15px;
  width: 101px;
  right: 0;
  bottom: 8px;
}
.menu_list h4.set::after {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/icon_to-2_v2.png) no-repeat;
  background-size: contain;
  height: 17px;
  width: 180px;
  right: 0;
  bottom: 8px;
}
.menu_list .flex {
  display: flex;
  justify-content: space-between;
}
.menu_list .list_box { width: 47%; }
.menu_list .list_box h5 { margin-bottom: 20px; }
.menu_list .list_box h5 img { height: 19px; }

.menu_list ul li {
  display: flex;
  justify-content: space-between;
  color: #fff;
  font-weight: bold;
  margin-bottom: 7px;
}
.menu_list ul li .name { font-size: 16px; }
.menu_list ul li .name span.mark { color: #e5e669; }
.menu_list ul li .name span.cap { font-size: 11px; }
.menu_list ul li .price { font-size: 20px; }
.menu_list ul li .price span { font-size: 15px; }

.menu_list .set_menu {
  border: 1px solid #fff;
  box-sizing: border-box;
  margin: 30px auto 0;
  padding: 15px;
}
.menu_list .set_menu span {
  display: block;
  color: #e5e669;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 7px;
}
.menu_list .set_menu p {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.6;
}


/*　　店舗情報　　*/

.shop_info .flex {
  display: flex;
  justify-content: space-between;
}
.shop_info .flex .img_box {
  width: 56.25%;
  max-width: 450px;
}
.shop_info .flex .txt_box {
  width: 41.25%;
  max-width: 330px;
}
.shop_info .flex .txt_box h3 {
    color: #271d1b;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}
.shop_info .flex .txt_box ul li {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding-bottom: 5px;
  border-bottom: 1px dotted;
  margin-bottom: 13px;
}
.shop_info .flex .txt_box ul li span {
  line-height: 1.4;
}
.shop_info .flex .txt_box ul li p {
  text-align: right;
  font-size: 15px;
  line-height: 1.4;
}
.shop_info .tel {
  pointer-events: none;
}

.c-shop__map {
  clear: both;
  padding-top: 1.5em;
  margin-bottom: .25em;
  width: 100%;
}

.c-shop__map iframe {
  width: 100%;
}

.c-shop__map-button {
  float: right;
  width: 180px;
  background: #F0F0E1;
  text-align: center;
  border: 1px solid #9b9b8d;
}

.c-shop__map-button a {
  display: block;
  text-decoration: none;
  padding: 7px;
  line-height: 1;
  color: #464637;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {

/*　　おすすめメニュー　　*/

.reco_menu ul li .img_box {
  width: 35%;
  max-width: auto;
}
.reco_menu ul li .txt_box {
  width: 62%;
  max-width: 62;
}
.reco_menu ul li .txt_box h3 {
  font-size: 21px;
}
.reco_menu ul li .txt_box h3 span.size_S {
  font-size: 15px;
  margin-left: 3px;
}
.reco_menu ul li .txt_box h3 span.size_M {
  font-size: 17px;
  margin-left: 3px;
}
.reco_menu ul li .txt_box p {
  color: #271d1b;
  font-size: 15px;
  line-height: 1.5;
}

/*　　MENU　　*/

.menu_list {
  padding: 30px 40px;
}

}

@media screen and (max-width: 767px) {

.pc { display: none; }
.sp { display: block; }

header { height: 100px; }
header .logo_wrap { width: 48%; }
header .logo_wrap h1 { width: 70%; }

/*　　共通　　*/
.c-wrapper { width: 90%; }
.c-wrapper section { margin-bottom: 40px; }

h2 { margin: 0 auto 30px; }
h2 span {
  font-size: 24px;
  font-weight: bold;
  background: linear-gradient(transparent 70%, #f0be4c 70%);
  padding: 0 5px 2px;
}

/*　　おすすめメニュー　　*/

.reco_menu { margin-top: 40px; }
.reco_menu ul li {
  margin-bottom: 20px;
  display: block;
}
.reco_menu ul li .img_box {
  width: 100%;
  max-width: 100%;
  margin: 20px 0;
}
.reco_menu ul li .txt_box {
  width: 100%;
}
.reco_menu ul li .txt_box h3 {
  font-size: 18px;
  padding-left: 10px;
  border-left: 3px solid #3f7961;
  margin-bottom: 8px;
  line-height: 1.6;
}
.reco_menu ul li .txt_box h3 span.size_S { font-size: 15px; }
.reco_menu ul li .txt_box h3 span.size_M { font-size: 17px; }
.reco_menu ul li .txt_box p {
  color: #271d1b;
  font-size: 15px;
  line-height: 1.6;
}


/*　　MENU　　*/

.menu_list { padding: 20px 25px; }
.menu_list h2 { max-width: 75px; }
.menu_list h4 {
  margin: 20px auto 15px 0;
  padding-bottom: 6px;
  border-bottom:2px solid #e5e669;
}
.menu_list h4 img { height: 17px; }
.menu_list h4::after {
  height: 14px;
  width: 94px;
  bottom: 6px;
}
.menu_list h4.set::after {
  height: 14px;
  width: 148px;
  bottom: 6px;
}
.menu_list .flex { display: block; }
.menu_list .list_box { width: 100%; }
.menu_list .list_box h5 { margin-bottom: 15px; }
.menu_list .list_box h5 img { height: 15px; }
.menu_list .list_box h5:last-of-type { margin-top: 20px; }

.menu_list .set + ul li {
  display: block;
  color: #fff;
  margin-bottom: 12px;
}
.menu_list ul li .name {
  font-size: 14px;
  margin-bottom: 5px;
}
.menu_list ul li .price {
  font-size: 18px;
  text-align: right;
}
.menu_list ul li .price span { font-size: 13px; }

.menu_list .set_menu {
  margin: 20px auto 0;
  padding: 10px;
}
.menu_list .set_menu span {
  margin-bottom: 5px;
}



/*　　店舗情報　　*/

.shop_info .flex { display: block; }
.shop_info .flex .img_box {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.shop_info .flex .txt_box {
  width: 100%;
  max-width: 100%;
}
.shop_info .flex .txt_box h3 {
    font-size: 20px;
    margin-bottom: 15px;
}

.shop_info .flex .txt_box ul li span {
  line-height: 1.4;
}
.shop_info .flex .txt_box ul li p {
  text-align: right;
  font-size: 15px;
  line-height: 1.4;
}
.shop_info .tel {
  pointer-events: auto;
}



}


/*---  新メニュー  ----*/
.new_menu { margin-top: 60px; }
.new_menu h2 { margin: 0 auto 60px; }
.new_menu > ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.new_menu > ul > li {
  width: 48.75%;
  max-width: 390px;
  margin-right: 2.5%;
  /*margin: auto;*/ /* 一個のみの時 */
  margin-bottom: 40px;
}
.new_menu > ul > li:nth-child(2n) { margin-right: 0; }
.new_menu > ul > li:nth-last-child(-n + 2) { margin-bottom: 0; }
.new_menu > ul > li .img_box {
  width: 100%;
  filter: drop-shadow(0 0 5px #999);
   position: relative;
}
.new_menu > ul > li .txt_box h3 {
  color: #271d1b;
  font-size: 24px;
  line-height: 1.3;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 4px solid #3f7961;
  margin: 15px 0;
}
.new_menu > ul > li .txt_box h3 span.size_S {
  font-size: 16px;
  margin-left: 3px;
}
.new_menu > ul > li .txt_box h3 span.size_M {
  font-size: 20px;
  margin-left: 3px;
}
.new_menu > ul > li .txt_box p {
  color: #271d1b;
  font-size: 16px;
  line-height: 1.5;
}
.new_menu > ul > li .txt_box .lineup {
}
.new_menu > ul > li .txt_box .lineup li {
  color: #271d1b;
  font-size: 16px;
  line-height: 1.5;
  padding-left: 20px;
  position: relative;
}
.new_menu > ul > li .txt_box .lineup li:before {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background: #3f7961;
  top: 7px;
  left: 3px;
}
/*takeout OKマーク*/
.new_menu > ul > li .img_box.takeoutOK::after {
  content: '';
  display: block;
  width: 70px;
  height: 70px;
  background: url(../images/takeout.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: -13px;
  top: -23px;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {

.new_menu > ul > li .txt_box h3 { font-size: 21px; }
.new_menu > ul > li .txt_box h3 span.size_S { font-size: 15px; }
.new_menu > ul > li .txt_box h3 span.size_M { font-size: 17px; }
.new_menu > ul > li .txt_box p { font-size: 15px; }
.new_menu > ul > li .txt_box .lineup li {
  font-size: 15px;
  padding-left: 15px;
}
.new_menu > ul > li .txt_box .lineup li:before {
  width: 8px;
  height: 8px;
  top: 7px;
  left: 2px;
}
}
@media screen and (max-width: 767px) {
.new_menu { margin-top: 40px; }
.new_menu h2 { margin: 0 auto 40px; }
.new_menu > ul > li {
  width: 100%;
  max-width: 100%;
  margin-right: 0;
  margin-bottom: 40px;
}
.new_menu > ul > li:nth-last-child(-n + 2) { margin-bottom: 40px; }
.new_menu > ul > li:last-child { margin-bottom: 0; }
.new_menu > ul > li .img_box {
  width: 100%;
  max-width: 100%;
  margin: 0 0 15px;
}
.new_menu > ul > li .txt_box { width: 100%; }
.new_menu > ul > li .txt_box h3 {
  font-size: 18px;
  margin-bottom: 8px;
}
.new_menu > ul > li .txt_box h3 span.size_S { font-size: 15px; }
.new_menu > ul > li .txt_box h3 span.size_M { font-size: 17px; }
.new_menu > ul > li .txt_box p { font-size: 15px; }
.new_menu > ul > li .txt_box .lineup li {
  font-size: 15px;
  padding-left: 15px;
}
.new_menu > ul > li .txt_box .lineup li:before {
  width: 8px;
  height: 8px;
  top: 7px;
  left: 2px;
}
/*takeoutマーク*/
.new_menu > ul > li .img_box::after { top: -30px; }
}
